

#accountNav {background: transparent;}
#accountNav .currentSite a {background: url(https://assets.ngin.com/site_files/2387/favicon.gif) no-repeat center center;}
#accountNav a {border-right: none; border-left: none;}
#accountNav .currentSite a#edit_membership {border-left: none;}
 

	
#topNav {
	margin-bottom: 6px;
}

.siteContainer {
    background: none repeat scroll 0 0 transparent;}
    
.user_mode .buttonsDiv {
	width: 990px;
	height: 100px;
	background: url("5buttons.jpg") no-repeat;
	padding: 0;
	margin-bottom: 6px;
	position: relative;
}

.user_mode .buttonsDiv a {
	display: block;
	text-indent: -99999px;
	height: 100px;
	width: 165px;
	float: left;
}

.user_mode .buttonsDiv .pageElement { margin: 0; }

/*.ehl {
	left:0;
}
.met {
	left:198px;
}

.u18 {
	left:396px;
}

.u16 {
	right:198px;
}

.u14 {
	right: 0;
}*/







ul#accountNav {
z-index: 5;
background: none;
border-bottom: none;
  margin-left: 110px;
}

ul#accountNav:before, ul#accountNav:after {
display: none;
}

#accountNav a {
color: #fff;
}

#accountNav a:hover {
color: #2E8D62;
background: rgba(28, 65, 110, 0.08);
}

#accountNav .secondary a:hover {
color: #2E8D62;
background: rgba(28, 65, 110, 0.08);
}

div#siteHeader {
background: none;
height: 121px;
min-height: 50px;
}

#siteContainer2.one_panel #topNav, div#topNav {
  margin-bottom: 20px;
    margin-left: 143px;
}

/* Top Nav */

div#topNav {
border: none;
padding: 0px;
border-bottom-width: 4px;
margin-bottom: 20px;
  margin-left: 143px;
}

div#topNav:before {
  display: none;
}

#topNav td:before, #topNav td:after {
  display: none;
}

#topNav td:hover > a {

}

#topNav table {
background: none;
border: none;
}

#topNav table td:hover {
  background: none;
}

#topNav td > a {
  line-height: 40px;
  border-top: none;
  padding-top: 10px;
  width: 100%;
  display: inline-table;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.12em;
  font-size: 10px;
    font-weight: 500;
}

#topNav td a {
  position: relative;
  color: #FFF;
}

#topNav td a.selected {
  position: relative;
  color: #154E25;
	
}

#topNav td:hover > a {
    position: relative;
  color: #154E25;
background: -webkit-linear-gradient(#757D80, #FFFFFF); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#757D80, #FFFFFF); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#757D80, #FFFFFF); /* For Firefox 3.6 to 15 */
background: linear-gradient(#757D80, #FFFFFF); /* Standard syntax */;
}

#topNav td.selected {
background: -webkit-linear-gradient(#757D80, #FFFFFF); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#757D80, #FFFFFF); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#757D80, #FFFFFF); /* For Firefox 3.6 to 15 */
background: linear-gradient(#757D80, #FFFFFF); /* Standard syntax */;
}


/* Drop Down */

#topNav td ul li {
  border: none;
  position: relative;
font-family: 'Oswald', sans-serif;
}

div#topNav td ul li a {
  background: #1F2420;
  color: #aaa;
}

div#topNav td ul li:hover > a {
  background: #114F26;
  color: #fff;
}

/* Secondary */

div#topNav td ul ul li a {
  background: #1F2420;
}

div#topNav td ul ul li:hover > a {
  background: #114F26;
  color: #fff;
}

/* Headers */

#siteContainer2.one_panel #displayBodyHeader, #displayBodyHeader, h2#displayBodyHeader {
display: block;
background: #000 url(elementHeader.jpg) 0 0 no-repeat;
height: 45px;
line-height: 0px;
color: #ffffff;
padding-left: 10px;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
letter-spacing: 0.04em;
font-size: 25px;
  border: none;
}

#siteContainer2.one_panel #displayBodyHeader {
  display: none;
}

#displayBodyHeader, h2#displayBodyHeader {
background: #000 url(elementHeader.jpg) 0 0 no-repeat;
color: #ffffff;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
letter-spacing: 0.03em;
}


.textBlockElement h3, .rosterElement h3, .aggregatorElement h3, .tableElement h3 {
background: #000 url(elementHeader.jpg) 0 0 no-repeat;
color: #ffffff;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
letter-spacing: 0.03em;
}

.textBlockElement h3 {
  background: #000 url(elementHeader.jpg) left no-repeat;
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  font-size: 13px;
}

div#siteFooter {
padding: 7px 7px 0px 7px;
box-sizing: border-box;
margin-top: -7px;
width: 1004px;
}

h2#displayBodyHeader span {
  line-height: 1.5em;
}

/* SUBNAV */

.subNav h4, .relatedSections h4 {
  background: #000;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}
.subNav li a:hover, .relatedSections li a:hover {
color: #000;
background: -webkit-linear-gradient(#FFFFFF, #999EA5); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#FFFFFF, #999EA5); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#FFFFFF, #999EA5); /* For Firefox 3.6 to 15 */
background: linear-gradient(#FFFFFF, #999EA5); /* Standard syntax */
}

.subNav li a, .relatedSections li a {
background: #eeeeee;
}

/* FOOTER */

div#siteFooter li a {
color: #FFFFFF;
}

div#siteFooter ul {
line-height: 100%;
height: 30px;
background: #000;
position: relative;
}

div#siteFooter li {
color: #fff;
display: inline-block;
font-size: 12px;
line-height: 30px;
position: relative;
left: 10px;
}

div#siteFooter {
padding: 7px 7px 0px 7px;
box-sizing: border-box;
margin-top: -7px;
width: 1004px;
}
/* Sponsor Bar */

.scrollBar {
    background: transparent none repeat scroll 0 0;
    box-shadow: none;
    display: block;
    margin: 0 auto;
    max-width: 990px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
.scrollBar .sponsorMessage {
    border-bottom: 1px solid #efefef;
    display: block;
    margin: auto;
    padding: 20px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
body#home.edit_mode .scrollBar {
    display: block;
}
body#home.edit_mode .scrollBar .pageEl {
    float: none;
}
.scrollBar a.sliderBtn {
    background: #185229;
    border-right: medium none;
    color: #fff;
    display: inline;
    float: left;
    font-size: 1.5em;
    padding: 60px 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 5.5%;
    z-index: 9;
}
.scrollBar a.sliderBtn:hover {
    background: #278F5C;
}
.scrollBar a#nextBtn.sliderBtn {
	border-left: 2px solid #FFF;
	margin-left: -2px;	
}
.scrollBar a#prevBtn.sliderBtn {
	border-right: 2px solid #FFF;
	margin-right: -2px;	
}
.sponsorInner {
    background-color: #fff;
    display: block;
    float: left;
    height: 139px;
    max-width: 89%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.scrollBar .pageEl {
    background: #ccc;
    border-top:0px;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    display: block;
    float: left;
    height: auto;
    margin-top: 0;
    width: 143px;
    min-height: 135px;
}
.scrollBar .pageEl:last-child {
}
.scrollBar .heroPhotoElement {
    text-align: center;
    margin: 0px;
    min-height: 139px;
	background: #246A43 url("buttonBG.png") repeat-y scroll 0 0;
	background-size: cover;
}
.scrollBar .heroPhotoElement a {
    width: 100%;
}
.scrollBar .heroPhotoElement img {
    display: inline;
    max-height: 80px;
    max-width: 175px;
    vertical-align: middle;
    width: auto;
    padding: 10px;
}
.scrollBar .pageEl .heroPhotoElement a{
	text-decoration: none;
	opacity: 0.9;
}
.scrollBar .pageEl .heroPhotoElement a:hover {
    opacity: 1;
}
.scrollBar .pageEl .heroPhotoElement a:active {
    opacity: 1;
}
.scrollBar .column {
    position: relative;
    width: auto;
}
.scrollBar a#nextBtn:active {
    color: #ffffff;
}
.scrollBar a#prevBtn:active {
    color: #ffffff;
}
.scrollBar .cutline{
	text-decoration: none;
	font-style: normal;
	font-weight: 500;
	line-height: 1.5em;
	text-transform: uppercase;
	border: 0px;
	color: #ffffff;
	font-family: "Oswald",sans-serif;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	padding: 10px 2px;
	background: none;
}







